@charset "UTF-8";
.ztnav { background-color: #1f1f1f; height: 80px; margin-bottom: 30px; }

.ztnav .center { display: -webkit-box; display: -ms-flexbox; display: flex; height: 100%; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.hide { display: none; }

.content { background: #000; padding-bottom: 5px; }

.ztcenter { min-height: 100vh; margin-bottom: 30px; background-color: #292929; padding: 20px; }

.ztcenter .ZT-title { height: 40px; line-height: 40px; overflow: hidden; color: #fff; }

.ztcenter .ZT-title .bt { float: left; font-size: 16px; padding-right: 10px; }

.ztcenter .ZT-title .bt u { color: #ff3a3a; text-decoration: none; padding-left: 4px; }

.ztcenter .ZT-title span { float: left; font-size: 14px; color: #616161; }

.selectwarp { background-color: #1a1a1a; }

.selectwarp .ContL { width: 500px; float: left; margin-right: 20px; }

.selectwarp .ContR { width: 640px; float: right; }

.selectwarp .ZTbox { width: auto; background-color: #292929; padding: 20px; }

.selectwarp .ZTbox .swiperbox1 { height: 710px; }

.selectwarp .ZTbox .textarea { background-color: rgba(34, 34, 34, 0.5); border-radius: 5px; border: solid 1px rgba(81, 81, 81, 0.5); height: 90px; }

.selectwarp .selectlist .select .bt i { display: inline-block; vertical-align: middle; }

.selectwarp .desc .textarea { height: 180px; background-color: rgba(34, 34, 34, 0.5); border-radius: 5px; border: solid 1px rgba(81, 81, 81, 0.5); }

.ZTbox { margin-bottom: 20px; border-radius: 5px; width: 600px; }

.ZTbox .ztactive { background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; position: absolute; top: 0px; left: 0; display: none; }

.ZTbox .ztactive::after { width: 40px; height: 40px; background: url("/sw/csbydb/images/activeico.png") no-repeat center; content: ''; display: block; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.ZTbox .img_ { display: block; position: relative; overflow: hidden; }

.ZTbox .img_ img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.ZTbox .textarea { padding: 10px; font-size: 14px; margin-top: 10px; color: #fff; line-height: 25px; overflow: hidden; }

.ZTbox .textarea textarea { width: 100%; height: 100%; background: none; border: none; resize: none; outline: none; color: #fff; font-size: 16px; font-family: "Î¢ÈíÑÅºÚ"; }

.ZTbox .list ul { width: calc(100% + 20px); margin-top: -10px; }

.ZTbox .list li { float: left; width: 100px; height: 130px; margin: 20px 20px 0 0; }

.ZTbox .list li .img_ { width: 100px; height: 100px; overflow: hidden; position: relative; }

.ZTbox .list li .img_ img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.ZTbox .list li p { font-size: 16px; height: 20px; line-height: 20px; padding-top: 10px; text-align: center; overflow: hidden; color: #fff; }

.ZTbox .list li.active p { color: #00e9fe; }

.ZTbox .active .ztactive { display: block; }

.ZTbox .selecttab { position: relative; }

.ZTbox .selecttab .selectico { width: 0px; height: 0px; display: inline-block; vertical-align: middle; border-top: 15px solid #808080; border-left: 12px solid transparent; border-right: 12px solid transparent; margin: -2px 10px 0 0; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; position: absolute; right: 10px; top: 50%; cursor: pointer; }

.ZTbox .selecttab .item_ { border: solid 1px #808080; height: 120px; padding: 10px; border-radius: 5px; position: relative; }

.ZTbox .selecttab .item_ .img_ { height: 120px; width: 120px; }

.ZTbox .selecttab .item_ .infor { position: relative; }

.ZTbox .selecttab .item_ .infor .name { margin-bottom: 5px; }

.ZTbox .selecttab .item_ .infor .name span { font-size: 16px; opacity: 0.5; padding-left: 10px; }

.ZTbox .selecttab .item_ .infor p { font-size: 14px; width: 80%; }

.ZTbox .selecttab ul { display: none; padding-top: 10px; background: #000; max-height: 463px; overflow-y: auto; position: absolute; width: 560px; z-index: 1; -webkit-animation: fadIn .2s linear forwards; animation: fadIn .2s linear forwards; }

.ZTbox .selecttab ul::-webkit-scrollbar { width: 8px; height: 8px; background: #dcdcdc; border-radius: 10px; }

.ZTbox .selecttab ul::-webkit-scrollbar-button { width: 0; height: 0; }

.ZTbox .selecttab ul::-webkit-scrollbar-corner { display: block; }

.ZTbox .selecttab ul::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #878686; border-radius: 10px; }

.ZTbox .selecttab ul li { padding-bottom: 10px; }

.ZTbox .selecttab ul li .item_ { border: none; border-radius: 0px; border-bottom: 1px solid #808080; padding: 10px 0; margin: 0 10px; }

.ZTbox .item_ { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; height: 320px; }

.ZTbox .item_ .img_ { width: 210px; height: 320px; }

.ZTbox .item_ .infor { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; color: #fff; padding-left: 20px; line-height: 30px; font-size: 16px; }

.ZTbox .item_ .infor .name { display: block; height: 30px; line-height: 30px; font-size: 18px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; width:80%; }

.ZTbox .item_ .infor .name::before { width: 0px; height: 0px; content: ''; display: inline-block; vertical-align: middle; border-left: 16px solid #fff; border-top: 9px solid transparent; border-bottom: 9px solid transparent; margin: -2px 10px 0 0; }

.ZTbox .item_ .infor .en_name { padding-left: 25px; font-size: 16px; opacity: 0.5; height: 20px; line-height: 20px; overflow: hidden; }

.ZTbox .item_ .infor .text { padding-left: 25px; display: -webkit-box; overflow: hidden; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-break: break-all; height: 90px; padding-top: 10px; margin-bottom: 10px; }

.ZTbox .item_ .infor .sort { position: absolute; color: #04d8ec; right: 0px; top: 0px; display: block; cursor: pointer; font-size: 14px; }

.ZTbox .item_ .infor .sort i { border-left: 2px solid #04d8ec; margin-left: 5px; height: 17px; line-height: 17px; padding-left: 4px; display: inline-block; position: relative; }

.ZTbox .item_ .infor .sort i::before { content: ''; display: inline-block; vertical-align: middle; background: #04d8ec; width: 2px; height: 17px; margin: -4px 5px 0 0; }

.ZTbox .item_ .infor .sort i::after { content: ''; background: #04d8ec; width: 8px; height: 2px; margin: -4px 5px 0 0; position: absolute; display: block; top: 6px; right: -6px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.ZTbox .item_ .infor .sortwarp { overflow-y: auto; padding-left: 25px; height: 150px; }

.ZTbox .item_ .infor .sortwarp::-webkit-scrollbar { width: 8px; height: 8px; background: #dcdcdc; border-radius: 10px; }

.ZTbox .item_ .infor .sortwarp::-webkit-scrollbar-button { width: 0; height: 0; }

.ZTbox .item_ .infor .sortwarp::-webkit-scrollbar-corner { display: block; }

.ZTbox .item_ .infor .sortwarp::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #878686; border-radius: 10px; }

.ZTbox .item_ .infor .sortwarp .p p:nth-child(4n-3) { color: #ff5151; }

.ZTbox .item_ .infor .sortwarp .p p:nth-child(4n-2) { color: #51ff76; }

.ZTbox .item_ .infor .sortwarp .p p:nth-child(4n-1) { color: #b751ff; }

.ZTbox .item_ .infor .sortwarp .p p:nth-child(4n) { color: #51edff; }

.ZTbox .item_ .infor .cor1 { color: #ff5151; }

.ZTbox .item_ .infor .cor2 { color: #51ff76; }

.ZTbox .item_ .infor .cor3 { color: #b751ff; }

.ZTbox .item_ .infor .cor4 { color: #51edff; }

.ZTbox .swiperbox1 .swiper-slide { height: 330px; margin-top: 10px !important; }

.ZTbox .swiperbox1 .swiper-pagination { bottom: 5px; width: 90%; margin: 0 auto; height: 15px; left: 5%; }

.ZTbox .swiperbox1 .swiper-pagination-bullet { width: 15px; height: 15px; opacity: 1; background: #939393; }

.ZTbox .swiperbox1 .swiper-pagination-bullet-active { background: #00e9fe; }

.ZTbox .swiperbox1 .swiper-buttonprev, .ZTbox .swiperbox1 .swiper-buttonnext { background: url("/sw/csbydb/images/prev.png") no-repeat center; position: absolute; bottom: -0px; width: 48px; height: 29px; cursor: pointer; z-index: 10; }

.ZTbox .swiperbox1 .swiper-buttonprev { left: 0; }

.ZTbox .swiperbox1 .swiper-buttonnext { right: 0; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.submit { width: 155px; height: 42px; line-height: 42px; background: #00e9fe; text-align: center; border-radius: 5px; margin: 10px auto; cursor: pointer; float: right; }

.template3 { background-color: #202020; padding: 20px; margin-top: 10px; }

.selectlist { width: calc(100% + 20px); }

.selectlist .select { float: left; width: 270px; margin: 18px 20px 0 0; position: relative; }

.selectlist .select .bt { height: 40px; border: solid 1px #6b6b6b; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 0 10px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border-radius: 2px; cursor: pointer; }

.selectlist .select .bt input { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; background: none; border: none; color: #fff; font-size: 16px; padding-right: 10px; cursor: pointer; }

.selectlist .select .bt i { width: 0px; height: 0px; border-top: 15px solid #808080; border-left: 12px solid transparent; border-right: 12px solid transparent; margin: -2px 10px 0 0; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; display: none; }

.selectlist .select ul { background-color: #2d2d2d; position: absolute; z-index: 1; width: 100%; max-height: 108px; overflow-y: auto; line-height: 36px; margin-top: 5px; display: none; -webkit-animation: fadIn .2s linear forwards; animation: fadIn .2s linear forwards; }

.selectlist .select ul::-webkit-scrollbar { width: 8px; height: 8px; background: #dcdcdc; border-radius: 10px; }

.selectlist .select ul::-webkit-scrollbar-button { width: 0; height: 0; }

.selectlist .select ul::-webkit-scrollbar-corner { display: block; }

.selectlist .select ul::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #878686; border-radius: 10px; }

.selectlist .select ul li { height: 36px; line-height: 36px; padding: 0 10px; color: #fff; overflow: hidden; cursor: pointer; }

.selectlist .select ul li:hover { background-color: rgba(0, 233, 254, 0.1); color: #00e9fe; }

.selectwarp .ZTbox .list li, .selectwarp .ZTbox .item_ .img_ { cursor: pointer; }

.desc .textarea { padding: 10px; font-size: 14px; margin-top: 10px; line-height: 31px; color: #fff; height: auto; }

.desc .textarea textarea { width: 100%; height: 100%; background: none; border: none; resize: none; outline: none; color: #fff; font-size: 16px; font-family: "Î¢ÈíÑÅºÚ"; }

.desc p { font-size: 14px; color: #4f4f4f; line-height: 30px; padding-top: 5px; }

.listrelease ul li { margin-bottom: 20px; padding-bottom: 10px; }

.listrelease ul li:hover { background: rgba(0, 233, 254, 0.1); }

.listrelease ul li:hover .bt { background-color: #00e9fe; }

.listrelease ul li:hover .bt p { color: #333; }

.listrelease ul li:hover .bt a { color: #333; }

.listrelease ul li .bt { display: -webkit-box; display: -ms-flexbox; display: flex; height: 50px; line-height: 50px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; overflow: hidden; background: rgba(0, 233, 254, 0.1); color: #fff; padding: 0 10px; }

.listrelease ul li .bt p { font-size: 18px; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.listrelease ul li .bt a { font-size: 14px; color: #ababab; }

.listrelease ul li .imglist { overflow: hidden; margin-bottom: 20px; }

.listrelease ul li .imglist .img_ { float: left; width: 100px; height: 100px; margin: 20px 0 0 20px; overflow: hidden; position: relative; }

.listrelease ul li .imglist .img_ img { -o-object-fit: cover; object-fit: cover; width: 100%; height: 100%; display: block; }

.listrelease ul li .imglist .img_ p { height: 25px; line-height: 25px; position: absolute; left: 0px; text-align: center; overflow: hidden; background: rgba(0, 0, 0, 0.5); bottom: 0px; color: #fff; width: 100%; font-size: 12px; }

.listrelease ul li .text { padding: 0 20px; overflow: hidden; display: -webkit-box; line-height: 30px; color: #fff; font-size: 16px; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all; }

.listrelease .linkmore { text-align: center; height: 40px; border-radius: 20px; border: solid 1px #808080; display: block; line-height: 40px; color: #fff; }

.listrelease .linkmore:hover { background: #00e9fe; color: #000; border-color: #00e9fe; }

@-webkit-keyframes fadIn { 0% { display: block;
    opacity: 0.8;
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px); }
  100% { display: block;
    opacity: 1;
    -webkit-transform: translateY(5px);
            transform: translateY(5px); } }

@keyframes fadIn { 0% { display: block;
    opacity: 0.8;
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px); }
  100% { display: block;
    opacity: 1;
    -webkit-transform: translateY(5px);
            transform: translateY(5px); } }
